.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-93670460-f6af-9408-bd18-e9ff7f93778f {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-9a8373f0-370e-912e-f35e-b5f140a5d3c9 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-cad14fac-2caa-4c75-eaf9-dba94e0761f5 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-aefeeb4e-78ce-9b63-8878-e04b3997e3b5 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-a85ca41f-fd47-8f72-a89b-5a46e77339f7 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-79496469-defc-aad4-32d5-cf1d9c9a5373 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-6b8d5ca4-80a4-70b4-9631-d555cea354a5 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-0824f016-34d2-7810-9eeb-a9a058ab83ad {
margin-bottom: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-efc0a7d2-2aa5-79b8-390d-4f3ce1f4d8f6 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-466a9396-ef62-3d1a-d25a-fd0e3dbea63d {
padding-left: 3.125rem !important;
padding-right: 3.125rem !important;
}
.lfr-layout-structure-item-a27848f3-0173-f0d1-d691-ac142e716473 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-a813bc79-952e-3b48-91b0-f6bb5122fd58 {
margin-bottom: 30px !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-466a9396-ef62-3d1a-d25a-fd0e3dbea63d {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
}